Subject: Re: Help with setup utility (v1.43)
From: "Tim Prince" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 19 May 2000 10:56:50 -0700

Does this mean a full installation of IE5?  I've been unable to install under W9x, where I have an AOL distribution of IE5
installed.  Certain of the optional components will install automatically (after asking permission) if I access software through AOL
which requires them, but not if I use a direct connection via the phone company servers, which do not support IE.

----- Original Message -----
From: "Chris Faylor" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, May 19, 2000 10:35 AM
Subject: Re: Help with setup utility (v1.43)

> Earnie was informing you that you NEED IE 5.0 or later installed for setup.exe
> to work.  This is a limitation that we've recently discovered.  We're going
> to fix this but it will take a while.
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]